CVE.report on Twitter: “CVE-2020-35012 : The Events Manager WordPress plugin before 5.9.8 …

… does not sanitise and escape a parameter before using it in a SQL statement, leading to an SQL Injection… https://t.co/DKDeKXb8Vi” / Twitter …

Related:

  • No Related Posts

Leave a Reply